format: '0.1'
description: Vaultwarden, a password manager
website: https://github.com/dani-garcia/vaultwarden
depends:
  - base-fedora-36
  - postgresql-client
  - relay-mail-client
  - reverse-proxy-client
